Rwanda RAMS - Task #18

RLRS ,PMS,URMS Gallery changes, Select Drop Down change event issues

14/03/2024 01:10 PM - Kalyan Battula

Status: Closed Start date: 14/03/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Tested below points and updated the status

1. RLRS ,PMS,URMS Gallery changes- unable to view uploaded images

2. Select Drop Down change event issues fixed- attached the list
3. Scroll issues fixed.

Other observations are attached

History

#1 - 04/04/2024 03:37 AM - Bhanuchander Sannidhanam
- Status changed from New to Ready for Prod

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

#2 - 03/05/2024 02:27 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
- Target version set to 1.0.0.0_QA

working fine

Files

RTDA_RWA_TST-14feb.xlIsx 1.94 MB
